

@media (max-width: 1919px) {

  #navigation{
    padding-left: 7.2396vw;
    padding-right: 7.2396vw;
  }
  .main_cont{
    justify-content: space-between;
  }
  .statistics{
    padding-right: 142px;
  }       
    
  .AboutUs{ 
    padding-left: 142px;
  }
        
  .following_num{
    font-size: 7.0313vw;
  }

  .member_name{
    font-size: calc(4.0104vw + 20px)  ;
  }
      
  .users-pfp img{
    width: 39.0625vw;
    height: 39.0625vw;
    border-radius:  0 0 15px 0;
  } 
}
   
@media (max-width: 1550px) {  

  #text{
    font-size: calc(13.3223vw + 30px) ;
    letter-spacing: .9326vw; 
  }

  .nEweR,
  .FaSTer,
  .beTtER{ 
    height: calc(10.4167vw + 50px) ;
  }

  .nEweR{ 
    padding-left: 0;
    align-self: center;
  }

  .beTtER{ 
    padding-right: 0;
    align-self: center;
  }

  .AboutUs{
    padding-left: 0;
  }

  .statistics{
    padding-right: 0;
  }  
   
  #navigation .navigation, #navigation_2{
    gap: 100px;
  }

  #bottom #socials_2{
    padding-right: 50px;
  }

  #text{
    justify-content: space-between;
  }

  .AboutUs{ 
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    max-width: 892px;
  }

  .head{
    margin: 0 auto;
  }

  .main_cont, #main_cont_2{
    display: block;  
  }
  
  #oursocials{
    display: flex;
    margin-top: 50px;
    align-items: center;
  }

  .statistics{
    align-items: center;
    margin-top: 73px;
  }

  .AboutUs, #foundby, #members, #follow_box, #content, .container_slot, #twitch_box{
    width: 80%;
  }

  .in2017{
    font-size: 5.1563vw;
  }
  
  .total_members{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
  .bignum{
    font-size: 6.4527vw;
  }

  .total_amount{
    white-space: nowrap;
    font-size:calc(1.25vw + 10px) ;
    bottom: 0;
  }

  .twitch_ds{
    margin-top: 45px;
    align-items: center;  
  }

  #content{
    margin: 0 auto;  
  }
      
  .roster_options{
    gap: 0;
    flex-direction: column;
    align-items: center;
  }
      
  .roster_switcher{
    max-width: 694px;
    margin-top: 50px;
    align-items: center;
    margin-left: 0;
  }

  .roster_headline{
    justify-content: center;
    align-items: center;
    margin: 0;
  }
      
  .main_cont_3{
    margin-top: 100px;
  }

  .td_1, .td_2, .td_3, .td_4, .td_5{
    width: 150px;
    height: 55px;
  }

  #swifties{
    max-width: 694px;
    margin-top: 20px;
  }

  #applications{
    border-radius:   15px;
  }

  #MyForm{
    width: calc(46.1458vw + 200px) ;
  }
  
  .app_headline{
    font-size: calc(4.0104vw + 20px) ;
  }

  .app_img{
    display: none;
  }   
}

@media (max-width: 1250px){

  #navigation {
    justify-content: space-between;
  }

  #bottom{
    justify-content: center;
  }

  #navigation_2{
    padding: 0;
  }

  #bottom #socials_2, #navigation .navigation, #navigation .gotosocials{
    display: none;
  }

  #navigation .hamburger_nav_menu{
    display: flex;
  }

  .close_button{
    margin-right: 5vw;
    margin-top: 5vw;
  }
}
  
@media (max-width: 1100px) {
  .latest_vid_text {
    height: 4.4271vw;
    font-size: 4.0104vw;
  }

  .vid_slide li {
    flex: 0 0 32%;
  }

  .captcha{
    justify-content: center;
    display: flex;
  }

  .g_recaptcha{
     width: 700px;
  }

  .last_floor{
    flex-direction: column;
    justify-content: center;
  }

  #swifties{
    height: 605px;
  }

  #go_to_management, #go_to_players, #go_to_editors, #go_to_designers, #go_to_content_creators{
    gap: 45px;
  }

  .slot{
    max-width: 150px;
  }

  .roster_button{
     display: none;
  }
}

@media (max-width: 630px){
  .roster_switcher{
    align-items: center;
    flex-direction: column;
  }

  .td_1, .td_2, .td_3, .td_4, .td_5{
    width: 279px;
  }

  .td_5{
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-right-radius: 0px;
  }
    
  .td_1{
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 15px;
  }
   
  #foundby{
    align-items: center;
    justify-content: center;
    white-space: normal;
    flex-direction: column;
  }

  .num_replace{
    color: #DEF800;
    font-size: 20px;
    font-weight: 600;
  }
    
  .in2017{
     display: none;
  }
    
  .vid_slide li {
    flex: 0 0 46%;
  }

  #discord_cont{
    margin: 0;
    gap: 30px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  } 

  .join_button, .ds_info{
    margin-left: 0;
  }

  .ds_headline{
    align-self: center;
  }

  .t_2{
    display: none;
  }

  #swifties{
    width: 80%;
    height: 785px;
    padding: 20px 20px;
  }
  
  #scroller{
    display: flex;
    justify-content: center;
  }
 
  #go_to_management, #go_to_players, #go_to_editors, #go_to_designers, #go_to_content_creators {
    gap: 20px;
  }

  .player_name{
    font-size: 20px;
  }

  .container_info{
    justify-content: center;
    flex-direction: column;
  }
    
  .roster_options{
    gap: 45px;
  }

  .roster_switcher{
    margin-top: 0;
  }

  .age_f{
    max-width: 100%;
  }

  .users-pfp img{
    display: none;
  }

  .last_floor{
    flex-direction: column;
    gap: 45px;
    align-items: center;
  }

  .first_floor, .second_floor{
    display: block; 
  }

  #selection_2{
    flex-direction: column;
    width: 100%;
  }

  #text_1,  #text_2, #text_3, #text_4,  #text_5{
    width: 100%;
    border-radius: 0;
  }

  #text_1{
    border-radius: 15px 15px 0 0;
  }

  #text_5{
    border-radius: 0 0 15px 15px ;
  }

  #Merch{
    height: 750px;
  }

  footer{
    display: none;
  }
}

@media (max-width: 430px) {

  #selection_2, .first_floor, .second_floor, .third_floor{
    padding: 0 20px 0 20px;
  }

  .apply{
    margin: 0 20px 0 20px;
  }


  #navigation{
    justify-content: space-between;
  }
  
  #navigation .navigation{
    display: none;
  }

  #navigation .gotosocials{
    gap: 10px;
  }

  #foundby, #members, #follow_box, #content, #twitch_box, #discord_cont, #swifties, .container_slot{
    width: 80%;
    padding: 20px 20px;
  }
  
  .applications{
    width: 80%;
    justify-content: center;
  }

  #MyForm{
    padding: 20px 20px;
  }

  #oursocials{
    gap: 12.5px;
  }
    
  .social_logo {
    justify-content: space-between;
  }

  #navigation_2{
    display: none;
  }
    
  #members{
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px
  }

  .stick{
    display: none;
  }

  .bignum{
    font-size: 23px;
  }

  .total_members{
    display: flex;
    gap: 5px;
  }

  .total_amount{
    align-self: center;
    bottom: 0;
  }

  .num_border{
    height: 20px;
  }
  
  #membs_border{
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-width: 90px;
    max-width: 150px;
    font-size: 10px;
  }
    
  .num {
    font-weight: 600;
  }

  .membs {
    text-align: center;
    margin-top: 0px;
    margin: 0;
    font-weight: 600;
    padding-left: 10px;
  }

  .followers{
    align-self: center;
  }

  .latest_vid_text{
    height: 20px;
    font-size: calc(4.0104vw + 20px);
  }

  #vid_img{
    height: 200px!important;
  }

  #vid_carousel{
    overflow: hidden;
    max-width: 300px;
  }

  .other_vids, #thumbnail_images{
    max-width: 140px; 
  }

  .other_vids{
    height: 80px;
  }

  .vid_slide{
    height: 80px;
  }

  #thumbnail_images{
    top: -12px;
  }

  .left_arrow, .right_arrow {
    margin-top: -65px;
    width: 8.5px;
    height: 16px;
  }

  .left_arrow {
    right: 15px;
  }

  .right_arrow {
    left: 15px;
  }

  .ds_info{
    margin: 0;
  }

  .ds_members{
    display: flex;
    justify-content: space-between;
  }

  .ds_headline{
    display: none;
  }

  .ds_online, .ds_total{
    font-size: 21.401px;
  }

  #swifties{
    max-width: 279px;
  }

  #go_to_management, #go_to_players, #go_to_editors, #go_to_designers, #go_to_content_creators{
    justify-content: center;
  }

  #go_to_management .slot, #go_to_players .slot, #go_to_editors .slot, #go_to_designers .slot, #go_to_content_creators .slot{
    flex: 0 0 77%;
    }

  

  .player_info{
    padding-left: 10px;
    padding-right: 10px;
    }
  } 

@media (max-width: 340px) {
  .cont_1{
    flex-direction: column;
    gap: 20px;
  }

  .cont_2{
    flex-direction: column;
  }

  .twitch_text, .twitch_text_2{
    margin-left: 0;
  }

  .buttons_2{
    margin: 0;
  }
}